Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://interhemispheric-unwet-paulene.ngrok-free.dev/api/v1/chatbots/chatbot/{chatbotId}/text-snippet \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "<string>", "chatbotId": "<string>", "description": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Fetch the text snippet associated with a chatbot
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
true
Show child attributes